aiosqlite==0.19.0
annotated-types==0.5.0
anyio==4.0.0
attrs==23.1.0
black==23.9.1
certifi==2023.7.22
click==8.1.7
exceptiongroup==1.1.3
fastapi==0.101.1
flake8==6.1.0
flake8-bugbear==23.9.16
flake8-pie==0.16.0
greenlet==2.0.2
h11==0.14.0
httpcore==0.17.3
httpx==0.24.1
idna==3.4
iniconfig==2.0.0
isort==5.12.0
mccabe==0.7.0
mypy==1.5.1
mypy-extensions==1.0.0
packaging==23.1
pathspec==0.11.2
platformdirs==3.10.0
pluggy==1.3.0
pycodestyle==2.11.0
pydantic==2.4.1
pydantic_core==2.10.1
pyflakes==3.1.0
pytest==7.4.1
pytest-asyncio==0.21.1
sniffio==1.3.0
SQLAlchemy==2.0.20
starlette==0.27.0
tomli==2.0.1
typing_extensions==4.8.0
uvicorn==0.23.2